RK-J - Task #3105

Feature # 3024 (Closed): extension 0.92.20 & 0.93: Enable OpenAl answers

Feature # 3061 (Closed): Backend requirements

BE-v0.93: Log the openai call details in the GCP using url present in the answer api.

07/03/2023 12:27 PM - Ayush Khandelwal

Status: Closed Start date: 07/03/2023
Priority: Urgent Due date: 07/03/2023
Assignee: Ayush Khandelwal % Done: 100%
Category: Estimated time: 1.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

Currently, requestBody for answer rest api contain only searchTerm.

For this version & onwards, requestBody will contain searchTerm and url.

History

#1 - 07/03/2023 12:27 PM - Ayush Khandelwal
- Tracker changed from Feature to Task

- Estimated time changed from 2.00 h to 1.00 h

#2 - 07/03/2023 12:33 PM - Venmuhilan B

- Status changed from New to In Progress

#3 - 07/03/2023 01:07 PM - Venmuhilan B
- Status changed from In Progress to Feedback
- Assignee changed from Venmuhilan B to Ayush Khandelwal

- % Done changed from 0 to 100

#4 - 07/06/2023 05:39 AM - Ayush Khandelwal
- Status changed from Feedback to Closed

Working as expected
